{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.backpack": {
			"geometry": "Geometry.backpack",
			"materials": [ {"*": "Material.backpack_animated"} ],
			"textures": ["Texture.backpack"],
			"uv_anim": {
				"offset": [0.0,"math.mod(math.floor(query.life_time * 10),4) / 4"],
				"scale": [1.0,"1 / 4"]
			}
		}
	}
}